Bug 823129 - [abrt] kernel: general protection fault: 0000 [#1] SMP
[abrt] kernel: general protection fault: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:1ab848ea8a87fe4db1b6c94b6ae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 06:47 EDT by nanopath
Modified: 2012-07-10 17:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-10 17:47:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.04 KB, text/plain)
2012-05-19 06:47 EDT, nanopath
no flags Details

  None (edit)
Description nanopath 2012-05-19 06:47:30 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.4-3.fc16.x86_64 root=/dev/mapper/vg_cyberdeckpro-lv_root ro nomodeset rd.md=0 rd.dm=0 rd.lvm.lv=vg_cyberdeckpro/lv_root KEYTABLE=us quiet rd.lvm.lv=vg_cyberdeckpro/lv_swap rhgb rd.luks=0 SYSFONT=latarcyrheb-sun16 LANG=en_US.UTF-8
kernel:         3.3.4-3.fc16.x86_64
reason:         general protection fault: 0000 [#1] SMP 
time:           Sat 19 May 2012 06:29:20 AM EDT

backtrace:      Text file, 4132 bytes

smolt_data:
:
:
:General
:=================================
:UUID: b99ee249-2f33-45ae-ac9b-7325ee4a2de6
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4390.14
:CPU Vendor: AuthenticAMD
:CPU Model: Mobile AMD Athlon(tm) 64 Processor 3400+
:CPU Stepping: 10
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 1
:CPU Speed: 2200
:System Memory: 995
:System Swap: 2015
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:20048:5508:8996) pci, None, VIDEO, RV350 [Mobility Radeon 9600 M10]
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4631:28944:5508:12293) pci, None, BASE, OZ711Mx 4-in-1 MemoryCardBus Accelerator
:(4172:32803:5508:28672) pci, firewire_ohci, FIREWIRE, TSB43AB22A IEEE-1394a-2000 Controller (PHY/Link) [iOHCI-Lynx]
:(4153:2304:5508:20992) pci, sis900, ETHERNET, SiS900 PCI Fast Ethernet
:(4631:28948:5508:12293) pci, yenta_cardbus, PCI/CARDBUS, OZ711M1/MC1 4-in-1 MemoryCardBus Controller
:(4631:28948:5508:12293) pci, yenta_cardbus, PCI/CARDBUS, OZ711M1/MC1 4-in-1 MemoryCardBus Controller
:(4153:2403:0:0) pci, None, PCI/ISA, SiS963 [MuTIOL Media IO]
:(4153:22:0:0) pci, sis96x_smbus, SERIAL, SiS961/2 SMBus Controller
:(4153:28673:5508:21760) pci, ohci_hcd, USB, USB 1.1 Controller
:(4153:21779:5508:20738) pci, pata_sis, STORAGE, 5513 [IDE]
:(4153:28691:5508:16387) pci, snd_intel8x0m, SIMPLE, AC'97 Modem Controller
:(4153:28690:5508:21776) pci, snd_intel8x0, MULTIMEDIA_AUDIO, C-Media AC'97 Sound Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4153:28674:5508:21760) pci, ehci_hcd, USB, USB 2.0 Controller
:(4153:28673:5508:21760) pci, ohci_hcd, USB, USB 1.1 Controller
:(4130:4354:0:0) pci, amd64_edac, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4704:14480:4704:0) pci, None, NETWORK, WG511 v1 54 Mbps Wireless PC Card
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4153:1877:4153:1877) pci, agpgart-amd64, HOST/PCI, 755 Host
:(4153:2:0:0) pci, None, PCI/PCI, SG86C202
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cyberdeckpro-lv_root / ext4 4096 4096 9327330 6023996 5930643 2334720 1877417 1877417
:/dev/sda2 /boot ext4 1024 1024 508745 411254 385654 128016 127780 127780
:/dev/mapper/vg_cyberdeckpro-lv_home /home ext4 4096 4096 4645631 4513035 4279973 1166880 1165873 1165873
:/dev/sdb4 WITHHELD vfat 32768 32768 1512717 1372745 1372745 0 0 0
:/dev/sdb3 WITHHELD vfat 32768 32768 1956737 1956726 1956726 0 0 0
:/dev/sdb2 WITHHELD hfsplus UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 nanopath 2012-05-19 06:47:34 EDT
Created attachment 585546 [details]
File: backtrace
Comment 2 Josh Boyer 2012-05-20 08:30:24 EDT
There was some other warning prior to this one.  Do you have that in dmesg or /var/log/messages at all?

Note You need to log in before you can comment on or make changes to this bug.